GpsSolutionEcefRegister Struct Reference
Register Structures

Structure representing the GPS Solution - ECEF register. More...

`#include <sensors.h>`

## Data Fields

double | tow
| The Tow field.
uint16_t | week
| The Week field.
uint8_t | gpsFix
| The GpsFix field.
uint8_t | numSats
| The NumSats field.
vec3d | position
| The Position field.
vec3f | velocity
| The Velocity field.
vec3f | posAcc
| The PosAcc field.
float | speedAcc
| The SpeedAcc field.
float | timeAcc
| The TimeAcc field.

## Detailed Description

Structure representing the GPS Solution - ECEF register.

The documentation for this struct was generated from the following file:

- sensors.h